#35 vmware-requirements, and other 'crutch-for-proprietary-software' packages
Closed None Opened 10 years ago by notting.

https://bugzilla.redhat.com/show_bug.cgi?id=478007

A package called vmware-requirements was submittted for review. It is solely a metapackage that exists (AFAICT) to correct deficiencies in VMWare's provided packages, as those don't properly specify their requirements. (?)

FESCo should rule on whether this is acceptable code/content for Fedora.

(There's also the tangential discussion of whether we allow metapackages like this.)


This content is unacceptable, per the 1/29 meeting

Login to comment on this ticket.

Metadata